l_english:
 ####################################
 # Alpha Naming Convention - WILL LIKELY BE CHANGED IF SECTIONS ARE REDESIGNED
 #
 # Mid sections have a flavor-name fitting to number of weapon/utility slots followed by the key-word "Core"
 # Front sections have a flavor-name followed by the key-word "Breaker"
 # Rear sections have a flavor-name followed by the key-word "Bulwark"
 #
 ####################################
 
 Battlecruiser: "战列巡洋舰"
 Carrier: "航空母舰"
 Dreadnought: "无畏战舰"
 empireshipS: "超弩战舰"
 ####################################
 # Battlecruiser
 #################################### 
 Battlecruiser_BOW_L1:0 "引导破坏者"
 Battlecruiser_BOW_M1S2:0 "幕布破坏者"
 Battlecruiser_BOW_M2:0 "锁链破坏者"
 Battlecruiser_MID_S2HB:0 "光谱核心"
 Battlecruiser_MID_L1M1:0 "惩罚者核心"
 Battlecruiser_MID_M3:0 "死神核心"
 Battlecruiser_MID_M2S2:0 "愤怒核心"
 Battlecruiser_STERN_M1:0 "守护者壁垒"
 Battlecruiser_STERN_S2:0 "监护者壁垒"
 
 ####################################
 # Carrier
 ####################################
 Carrier_BOW_L1M1S2:0 "星空破坏者"
 Carrier_BOW_L1S4:0 "泰坦破坏者"
 Carrier_BOW_L2:0 "脉冲破坏者"
 Carrier_BOW_M1S2SHB:0 "质量破坏者"
 Carrier_BOW_M2S4:0 "生命破坏者"
 Carrier_BOW_M3S2:0 "灵魂破坏者"
 Carrier_MID_L2S4:0 "诺瓦核心"
 Carrier_MID_L1M4:0 "风暴核心"
 Carrier_MID_L2M2:0 "长尾鲛核心"
 Carrier_MID_L3:0 "奇点核心"
 Carrier_MID_M4SHB:0 "复仇核心"
 Carrier_MID_S4LHB:0 "加根核心"
 Carrier_STERN_M1S2:0 "永世壁垒"
 Carrier_STERN_L1:0 "无限壁垒"
 Carrier_STERN_M2:0 "时代壁垒"
 Carrier_STERN_S4:0 "顶点壁垒"

 ####################################
 # Dreadnought
 ####################################
 Dreadnought_BOW1:0 "星空破坏者"
 Dreadnought_BOW2:0 "泰坦破坏者"
 Dreadnought_BOW3:0 "脉冲破坏者"
 Dreadnought_BOW4:0 "质量破坏者"
 Dreadnought_BOW5:0 "生命破坏者"
 #Dreadnought_BOW_M3S2:0 "灵魂破坏者"
 Dreadnought_mid_1_1:0 "诺瓦核心"
 Dreadnought_mid_1_2:0 "风暴核心"
 Dreadnought_mid_1_3:0 "长尾鲛核心"
 Dreadnought_mid_2_1:0 "奇点核心"
 Dreadnought_mid_2_2:0 "复仇核心"
 Dreadnought_mid_2_3:0 "加根核心"
 Dreadnought_STERN_01:0 "永世壁垒"
 Dreadnought_STERN_02:0 "无限壁垒"
 Dreadnought_STERN_03:0 "时代壁垒"
 Dreadnought_STERN_04:0 "顶点壁垒"
 
 ####################################
 # EMPIRESHIPS
 ####################################
 EMPIRESHIPS_MID_M4SHB:0 "光谱核心"
 EMPIRESHIPS_MID_L3:0 "惩罚者核心"
 EMPIRESHIPS_MID_S4LHB:0 "死神核心"
 EMPIRESHIPS_MID_L2M2:0 "愤怒核心"
 EMPIRESHIPS_STERN_L1:0 "守护者壁垒"
 EMPIRESHIPS_STERN_M2:0 "监护者壁垒"
 EMPIRESHIPS_BOW_L1M1S2:0 "泰坦破坏者"
 EMPIRESHIPS_BOW_M1S2SHB:0 "质量破坏者"
 EMPIRESHIPS_BOW_M2S4:0 "生命破坏者"
 EMPIRESHIPS_BOW_L2:0 "灵魂破坏者"
 
 ####################################
 # SHIPPART
 ####################################
 B_ZERO_POINT_REACTOR:0 "巨型逆熵反应堆"
 B2_ZERO_POINT_REACTOR:0 "归零者反应堆"

 B_DRIVE:0 "逆熵跃迁引擎"
 B_DRIVE_DESC:0 "归零者文明的跃迁引擎，改变的不是空间，而是维度和光速。"
 
 B_PULSE_THRUSTER:0 "GN粒子推进器"
 B_PULSE_THRUSTER_DESC:0 "来自高达00的GN粒子推进器，可以让粒子以违背自然规律的方式相互互动。能够生产出比一般反应堆更多的推力，引导人类新的变革"

 B_SENSOR:0 "GN粒子探测器"
 B_SENSOR_DESC:0 "来自高达00的GN粒子探测器，凭借GN粒子和“心”的共鸣进行感应。"

 B_SHIP_AURA_INSPIRING_PRESENCE:0 "GN粒子场"
 B_SHIP_AURA_INSPIRING_PRESENCE_DESC:0 "来自高达00的GN粒子场，加速了周围友军的武器冷却。"

 B_SHIP_AURA_SHIELD_DAMPENER:0 "护盾抑制器"
 B_SHIP_AURA_SHIELD_DAMPENER_DESC:0 "散播GN粒子抑制了护盾发生器作用。"

 B_SHIP_AURA_QUANTUM_DESTABILIZER:0 "GN粒子干扰器"
 B_SHIP_AURA_QUANTUM_DESTABILIZER_DESC:0 "散播GN粒子干扰敌舰队的武器冷却。"

 B_SHIP_AURA_SUBSPACE_SNARE:0 "高维度陷阱"
 B_SHIP_AURA_SUBSPACE_SNARE_DESC:0 "利用维度技术展开大量维度破坏敌舰跃迁计算机的紧急跃迁。"

 B_SHIP_AURA_TARGETING_GRID:0 "GN粒子追踪器"
 B_SHIP_AURA_TARGETING_GRID_DESC:0 "来自高达00的GN粒子追踪器，凭借GN粒子和“心”的共鸣进行追踪。"

 B_SHIP_AURA_NANOBOT_CLOUD:0 "纳米修复场"
 B_SHIP_AURA_NANOBOT_CLOUD_DESC:0 "激活、加速纳米材料自我修复。"

 B_STATIOB_MEDIUM_AURA_SHIELD_DAMPENER:0 "空间站护盾抑制器"
 B_STATIOB_MEDIUM_AURA_SHIELD_DAMPENER_DESC:0 "散播GN粒子抑制了护盾发生器作用。"
 
 B_COMBAT_COMPUTER_ARTILLERY_PRECOG:0 "量子计算机AI"
 
 B2_COMBAT_COMPUTER_ARTILLERY_PRECOG:0 "智子AI"

 B_REPAIR:0 "迷之自愈组织"
 B_REPAIR_DESC:0 "不要脸的修复装置，从研究抖M的特性中反推获得的成果"
 B_REPAIR1:0 "小型迷之自愈组织"
 B_REPAIR2:0 "中型迷之自愈组织"
 B_REPAIR3:0 "大型迷之自愈组织"
 
 ####################################
 #TECH STUFF
 ####################################
 TECH_UNLOCK_CARRIER_CONSTRUCTIOB_TITLE:0 "§H解锁战舰类似:§! 航母"
 TECH_UNLOCK_CARRIER_CONSTRUCTIOB_DESC:0 "§H航母§!\n机动性差但是可以携带多个战机的重型战舰."
 TECH_UNLOCK_DREADNOUGHT_CONSTRUCTIOB_TITLE:0 "§H解锁战舰类型:§! 无畏"
 TECH_UNLOCK_DREADNOUGHT_CONSTRUCTIOB_DESC:0 "§H无畏§!\n机动性差但是火力突破天际的超重型战舰."
 tech_carrier_1:0 "航母"
 tech_carrier_1_desc:0 "允许空间站建造航母."
 tech_dreadnought_1:0 "无畏"
 tech_dreadnought_1_desc:0 "允许空间站建造无畏舰"